Bug 8494 - Remove "experimental" label on VFS ACL modules.
Remove "experimental" label on VFS ACL modules.
Product: Samba 3.6
Classification: Unclassified
Component: File services
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
Depends on:
  Show dependency treegraph
Reported: 2011-09-27 21:49 UTC by Jeremy Allison
Modified: 2011-09-30 19:34 UTC (History)
0 users

See Also:

git-am fix that went into master (1.44 KB, patch)
2011-09-27 23:00 UTC, Jeremy Allison
vl: review+
proposed patch (1.26 KB, patch)
2011-09-28 18:22 UTC, Karolin Seeger
jra: review+

Note You need to log in before you can comment on or make changes to this bug.
Description Jeremy Allison 2011-09-27 21:49:50 UTC
This is creeping some OEMs out, who need to use this code.

Patch that went into master to follow.

Comment 1 Jeremy Allison 2011-09-27 23:00:56 UTC
Created attachment 6954 [details]
git-am fix that went into master

Volker, please +1 and re-assign to Karolin so we can get this into an OEM build.

Thanks !
Comment 2 Karolin Seeger 2011-09-28 18:19:56 UTC
Pushed patch to v3-6-test.
Comment 3 Karolin Seeger 2011-09-28 18:22:37 UTC
Created attachment 6961 [details]
proposed patch

Should we remove the experimental label in the manpages also?
Comment 4 Karolin Seeger 2011-09-28 18:23:24 UTC
Re-assigning to Jeremy.
Comment 5 Jeremy Allison 2011-09-28 18:39:48 UTC
Yes, thanks for noticing that. I have just pushed a patch to master to do this and will update this bug report with the git id once it's through.

Thanks !

Comment 6 Jeremy Allison 2011-09-30 17:42:53 UTC
Yes - documentation patch is good. Please add to 3.5.next and 3.6.1.
Comment 7 Karolin Seeger 2011-09-30 19:34:28 UTC
Pushed to v3-5-test and v3-6-test.
Closing out bug report.